manifoldcf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erlend GarĂ¥sen <e.f.gara...@usit.uio.no>
Subject Re: [VOTE] Release Apache ManifoldCF 2.0.2, RC0
Date Fri, 27 Feb 2015 15:18:05 GMT
On 27.02.15 15:56, Karl Wright wrote:
> Hi Erlend,
>
> You cannot upgrade from 1.x to 2.0.  This error occurs when you run MCF 2.0
> code on a MCF 1.x database.
>
> Karl

This makes sense.

But shouldn't the following command install the necessary tables anyway?
executecommand.sh org.apache.manifoldcf.agents.Install

This command is namely mentioned in the documentation (trunk).

We have never ran the org.apache.manifoldcf.core.DBCreate nor the 
initialize.sh script since it requires special privileges which we do 
not have in PostgreSQL (we're running an external server). Until now, 
the Install argument has been our workaround.

Erlend

Mime
View raw message